/*--------------------*
#header
*--------------------*/
#header .header_btn{
  display: table;
  border-collapse: separate;
  border-spacing: 0.3em;
  width: 100%;
}
#header .header_btn a{
  display: table-cell;
  width: 50%;
}
.disp_pc #header .header_btn a:hover {
  opacity: 0.8;
}

/*--------------------*
#campaign
*--------------------*/
#campaign{
  margin: 20px 0;
  text-align:center;
}
#campaign P{
  text-align:center;
  margin-bottom:5px;
}
#campaign .section_bdy{
  background-color:#1D0325;
}
#campaign .section_ftr{
  padding-bottom:6%;
  background:url(../img/campaign/section_ftr.png) no-repeat 50% bottom;
  background-size:100% auto;
}
#campaign .section_hdr{
  padding-top: 12%;
  padding-bottom: 9%;
  background:url(../img/campaign/section_hdr.png) no-repeat 50% top;
  background-size:100% auto;
  overflow:hidden;
}
#campaign .severalmenu2 {
  margin: 0 auto;
  width: 95%;
}
/*--------------------*
#new_group
*--------------------*/
#new_group{
  color:#f7f7f7;
  margin: 0 auto;
}
#new_group h3 a{color:#fbeaa3;}
#new_group .section_bdy{
  background-color:#1D0325;
}
#new_group .section_ftr{
  padding-bottom:6%;
  background:url(../img/index/new_group/section_ftr.png) no-repeat 50% bottom;
  background-size:100% auto;
}
#new_group .section_hdr{
  padding-top:0;
  background-size:100% auto;
  overflow:hidden;
}
.additional_day{
  font-size:11px;
  font-weight:bold;
  text-align:left;
}
#new_group .price_discount{
  color:#C00000;
}
#new_group .severalmenu {
  margin: 0 auto;
  width: 92%;
}
/*--------------------*
[id^="group"]
*--------------------*/
[id^="group"]{
  color:#3E3E26;
  margin:40px 0 30px;
}
[id^="group"] .menu_hdr{
  padding-top:4px;
}
[id^="group"] .menu_ftr{
  padding-bottom: 2%;
}
[id^="group"] .section_ftr{
  padding-bottom: 11%;
  background:url(../img/index/allmenu/section_ftr.png) no-repeat 50% bottom;
  background-size:100% auto;
}
[id^="group"] .section_hdr{
  background-size:100% auto;
  overflow:hidden;
}
[id^="group"] .menu_bdy{
  background-color: #f4f4f4;
  border: 2px solid #97710a;
  border-radius: 5px;
  margin: 0 auto 2%;
  width: 95%;
}
[id^="group"] .severalmenu {
  width: 90%;
  margin: 0 auto;
}
[id^="group"] a ,
[id^="group"] .severalmenu .caption {
  color: #1F2121;
}

/*--------------------*
#group1
*--------------------*/
#group1{
  #color:#4B220C;
  margin:1em auto;
}
#group1 h3 a {
  color:#1D3994;
}
#group1 .section_bdy{
  margin:0 auto;
  background-color:#680138;
}
/*--------------------*
#group2
*--------------------*/
#group2{
  #color:#4B220C;
  margin:1em auto;
}
#group2 h3 a {
  color:#1D3994;
}
#group2 .section_bdy{
  margin:0 auto;
  background-color:#583102;
}
/*--------------------*
#group3
*--------------------*/
#group3{
  #color:#4B220C;
  margin:1em auto;
}
#group3 h3 a {
  color:#1D3994;
}
#group3 .section_bdy{
  margin:0 auto;
  background-color:#0C0068;
}

/*--------------------*
#page_navi
*--------------------*/
#page_navi{
  display:table;
  text-align:center;
  margin:30px auto;
  width:90%;
  border-collapse:separate;
  border-spacing:5px;
}
#page_navi a{
  display:table-cell;
  color:#fff;
  width:25%;
  padding:2%;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
  border-radius:5px;
  -moz-box-shadow:
    0px 1px 3px rgba(000,000,000,0.4),
    inset 0px 0px 1px rgba(255,255,255,1);
  -webkit-box-shadow:
    0px 1px 3px rgba(000,000,000,0.4),
    inset 0px 0px 1px rgba(255,255,255,1);
  box-shadow:
    0px 1px 3px rgba(000,000,000,0.4),
    inset 0px 0px 1px rgba(255,255,255,1);
  text-shadow:
    0px -1px 0px rgba(000,000,000,0.4),
    0px 1px 0px rgba(255,255,255,0.3);
}
#page_navi [href="#group1"]{
  background:-moz-linear-gradient(
    top,
    #f7b4bf 0%,
    #b50724);
  background:-webkit-gradient(
    linear, left top, left bottom,
    from(#f7b4bf),
    to(#b50724));
  border:1px solid #762835;
}
#page_navi [href="#group2"]{
  background:-moz-linear-gradient(
    top,
    #eddb66 0%,
    #e69c07);
  background:-webkit-gradient(
    linear, left top, left bottom,
    from(#eddb66),
    to(#e69c07));
  border:1px solid #8f5b02;
}
#page_navi [href="#group3"]{
  background:-moz-linear-gradient(
    top,
    #5ecae0 0%,
    #21798a);
  background:-webkit-gradient(
    linear, left top, left bottom,
    from(#5ecae0),
    to(#21798a));
  border:1px solid #004654;
}
#page_navi [href="#group4"]{
  background:-moz-linear-gradient(
    top,
    #bc87cd 0%,
    #6a317d);
  background:-webkit-gradient(
    linear, left top, left bottom,
    from(#bc87cd),
    to(#6a317d));
  border:1px solid #6f0094;
}
/*--------------------*
#page_navi2
*--------------------*/
#page_navi2{
  margin:1.5em 0;
}
#page_navi2 .bg{
  width:98%;
  margin:0 auto;
  padding:1% 0;
}

/*--------------------*
#campaign
*--------------------*/
#campaign{
  margin-top:20px;
}
#campaign p{
  color:#fff;
  text-align:center;
}

/*----------------------------*
 accordion
*-----------------------------*/
#allmenus .more,
#allmenus .close{
  font-size: 16px;
  background: linear-gradient(to bottom, #FFFFC7, #FFE65B);
  border: 2px solid #432312;
  border-radius: 50px;
  color:#432312;
  cursor:pointer;
  width: 280px;
  height: 48px;
  margin: 20px auto 0;
  text-align:center;
  display: flex;
  flex-flow: column;
  justify-content: center;
  align-items: center;
}
.disp_pc #allmenus .more,
.disp_pc #allmenus .close{
  font-size: 18px;
  width: 330px;
}
#allmenus .more > span,
#allmenus .close > span{
  width: 100%;
}

#allmenus .more .mark,
#allmenus .close .mark{
  position: relative;
  font-weight: bold;
}
#allmenus .more .mark::after,
#allmenus .close .mark::after{
  content: '';
  width: 6px;
  height: 6px;
  border: 0;
  border-top: solid 2px #432312;
  border-right: solid 2px #432312;
  transform: rotate(45deg);
  position: absolute;
  top: 0;
  right: -1em;
  bottom: 0;
  margin: auto;
}

/*--------------------*
.gototop
*--------------------*/
.gototop {
  text-align:right;
  margin:10px;
}
.gototop a {
  text-decoration: underline;
}

/*--------------------*
#attention
*--------------------*/
#attention ol li,
#attention ol li p{
  line-height:1.5;
}
.spread1_group,
.spread2_group,
.kakushin_group,
.message_group{
  transform: scale(0.9);
}

